.example-card {
  max-width: 400px;
  min-width: 380px;
}

.example-header-image {
  background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
  background-size: cover;
}

mat-card {
  padding: 30px 10px;
  margin: 20px 40px;
}
mat-card button{
  display: block;
  margin: auto;
}

#google-button {
  background-color: transparent;
  background-image: url("https://firebasestorage.googleapis.com/v0/b/test001-lizhang.appspot.com/o/photos%2Fsigngoogle.png?alt=media&token=5f67d2de-7232-499f-973d-1436a13bc7c2");
  width: 221px;
  height: 46px;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 85px;
}
mat-card-title span{
  text-align: center;
}

